<template>
	<div class="index">
		<div class="content">
			<image class="left" @click='jump' src="../../static/patriarch.png">
			</image>
			<image class="right" @click='teach' src="../../static/tearcher.png">
			</image>
		</div>
	</div>
</template>

<script>
	export default {
		data() {
			return {
				result: ["a"],
			}
		},
		onLoad() {
		uni.removeStorageSync('token')	
		uni.removeStorageSync('phone')
		},
		methods: {
			jump() {
				uni.navigateTo({
					url: '/pages/login/login?name=' + 'PARENT' ,
				})
				// uni.showToast({
				// 	title: '暂未开放，请期待',
				// 	duration: 1000,
				// 	icon: 'none'
				// });
				return  false
			},
			//跳转老师页面
			teach(){
				console.log(234)
			   uni.navigateTo({
			   	url: '/pages/login/login?name=' + 'TEACHER',
			   })	
			}
		}
	}
</script>

<style lang="scss">
	.index {
		background-color: #F0F0F0;
		min-height: 100vh;
	}

	.content {
		display: flex;
		justify-content: space-between;
		padding: 56upx 34upx 0;

		.left,
		.right {
			width: 325upx;
		}
	}
</style>
